## sidu-base 2016.04.20

=== debian/changelog ===
sidu-base (2016.04.20) unstable; urgency=medium

  * work around deleted config files 

 -- Alf Gaida <agaida@siduction.org>  Fri, 22 Apr 2016 18:56:23 +0200

sidu-base (2016.04.19) unstable; urgency=medium

  * fix prerm
  * fix postinst
  * fix copyright
  * improve VCS-Fields
  
 -- Alf Gaida <agaida@siduction.org>  Tue, 19 Apr 2016 21:37:27 +0200

sidu-base (2016.04.18.2) unstable; urgency=medium

  * fix prerm, don't remove etc 

 -- agaida <agaida@siduction.org>  Mon, 18 Apr 2016 12:18:03 +0200

sidu-base (2016.04.18.1) unstable; urgency=medium

  * cleanup a bit harder
  * bump standards 3.9.7

 -- Alf Gaida <agaida@siduction.org>  Mon, 18 Apr 2016 02:46:56 +0200

sidu-base (2016.04.18) unstable; urgency=medium

  * clean up /usr/share/sidu-base the hard way

 -- Alf Gaida <agaida@siduction.org>  Mon, 18 Apr 2016 02:09:00 +0200

sidu-base (2016.01.09) unstable; urgency=medium

  * logging in storeAsGlobal()
  * new alias in profile.sh

 -- J. Hamatoma <hama@siduction.net>  Sat, 09 Jan 2016 09:38:12 +0100

sidu-base (2016.01.06) unstable; urgency=medium

  * profile.sh for debugging 

 -- J. Hamatoma <hama@siduction.net>  Wed, 06 Jan 2016 00:14:27 +0100

sidu-base (2015.12.29) unstable; urgency=medium

  * removed python-support, added dh-python

 -- Alf Gaida <agaida@siduction.org>  Tue, 29 Dec 2015 21:57:44 +0100

sidu-base (2015.10.08) unstable; urgency=medium

  * fix postinstall and rules
  * beautified control

 -- Alf Gaida <agaida@siduction.org>  Thu, 08 Oct 2015 23:50:17 +0200

sidu-base (2014.12.18) unstable; urgency=medium

  * avoiding crash by wrong condition in countPrefix 

 -- J. Hamatoma <hama@siduction.net>  Sat, 20 Dec 2014 00:30:22 +0100

sidu-base (2014.12.17) unstable; urgency=medium

  * handling of >= and <= (as &ge; and &le;)
  * unicode literals (avoiding crashs)

 -- J. Hamatoma <hama@siduction.net>  Wed, 17 Dec 2014 23:58:21 +0100

sidu-base (2014.12.15) unstable; urgency=medium

  * wiki2html: internal links [[link|text]], UTF constants (&#dddd)
  * strings as unicode strings
  * <div ... /> will be unchanged (enables labeling with id="...")
  * removing "-xx.htm" from internal links
  * improvements in executor and recorder
  * table: |+: interpretation as <tr><td>..
  * separation of "preceeding ' '" and "<pre>": first allows meta-<span>
  * internal images: prefix static/
  * classes were be derived as comments, ids as <span> construct

 -- J. Hamatoma <hama@siduction.net>  Tue, 16 Dec 2014 00:05:18 +0100

sidu-base (2014.11.20) unstable; urgency=medium

  * new Page.isExpert()
  * expert mode has its own page list: .gui.pages.expert

 -- J. Hamatoma <hama@siduction.net>  Thu, 20 Nov 2014 01:11:45 +0100

sidu-base (2014.09.26) unstable; urgency=medium

  * expert mode via buttons
  * new: CheckPage
  * renamed: ConfigChecker (from ConfigCheck)

 -- J. Hamatoma <hama@siduction.net>  Fri, 26 Sep 2014 00:01:57 +0200

sidu-base (2014.09.20) unstable; urgency=medium

  * startgui.sh: new parameter LANGUAGE

 -- J. Hamatoma <hama@siduction.net>  Sat, 20 Sep 2014 00:29:06 +0200

sidu-base (2014.09.04) unstable; urgency=medium

  * changed automount-control.sh for gnome, mate and cinnamon

 -- Angelescu Ovidiu <convbsd@siduction.org>  Thu, 04 Sep 2014 23:50:39 +0300

sidu-base (2014.08.31) UNRELEASED; urgency=medium

  * new automount-control.sh

 -- Alf Gaida <agaida@siduction.org>  Sun, 31 Aug 2014 17:23:39 +0200

sidu-base (2014.07.29) unstable; urgency=medium

  * HTML templates: {{randomN}} will be replaced by 2 random letters
  * Unknown page

 -- J. Hamatoma <hama@siduction.net>  Tue, 29 Jul 2014 23:26:44 +0200

sidu-base (2014.04.14.2) unstable; urgency=medium

  * refine pywwetha breaks (<<2014.04.12 )

 -- Alf Gaida <agaida@siduction.org>  Mon, 14 Apr 2014 16:49:14 +0200

sidu-base (2014.04.14) unstable; urgency=medium

  * sidu-base breaks and replaces pywwetha, /etc/sudoers.d/sidu-control

 -- Alf Gaida <agaida@siduction.org>  Mon, 14 Apr 2014 16:17:43 +0200

sidu-base (2014.04.13) unstable; urgency=medium

  * sidu-base breaks and replaces sidu-base-systemd, should be sufficient
    for our current upgrade-problems 

 -- Alf Gaida <agaida@siduction.org>  Sun, 13 Apr 2014 20:04:55 +0200

sidu-base (2014.04.12.3) unstable; urgency=medium

  * fix in sidu-control

 -- J. Hamatoma <hama@siduction.net>  Sun, 13 Apr 2014 02:27:56 +0200

sidu-base (2014.04.12.2) unstable; urgency=medium

  * fix in sidu-control

 -- J. Hamatoma <hama@siduction.net>  Sun, 13 Apr 2014 02:06:37 +0200

sidu-base (2014.04.12) unstable; urgency=medium

  * sidu-control: pywwetha restart only if it exists

 -- J. Hamatoma <hama@siduction.net>  Sun, 13 Apr 2014 01:33:40 +0200

sidu-base (2014.04.11) unstable; urgency=medium

  * sidu-control moved from pywwetha: no dependency to pywwetha
  * new: profile.sh

 -- J. Hamatoma <hama@siduction.net>  Sat, 12 Apr 2014 12:25:49 +0200

sidu-base (2014.04.10) unstable; urgency=medium

  * sidu-base-systemd stuff removed (not useful)

 -- J. Hamatoma <hama@siduction.net>  Fri, 11 Apr 2014 23:23:35 +0200

sidu-base (2014.04.09) unstable; urgency=medium

  * passenger compatibility: removing /public from homeDir

 -- J. Hamatoma <hama@siduction.net>  Thu, 10 Apr 2014 23:23:51 +0200

sidu-base (2014.04.08) next; urgency=medium

  * new unified package 

 -- Alf Gaida <agaida@siduction.org>  Wed, 09 Apr 2014 00:06:30 +0200

sidu-base (2014.04.07) unstable; urgency=medium

  * some dependencies added to sidu-base-systemd

 -- Alf Gaida <agaida@siduction.org>  Tue, 08 Apr 2014 01:41:07 +0200

sidu-base (2014.04.05) unstable; urgency=medium

  * wrong name in sidu-base-control

 -- J. Hamatoma <hama@siduction.net>  Tue, 08 Apr 2014 00:16:36 +0200

sidu-base (2014.04.04) unstable; urgency=medium

  * etc/pywwetha removed from sidu-base

 -- J. Hamatoma <hama@siduction.net>  Tue, 08 Apr 2014 00:05:45 +0200

sidu-base (2014.04.03) unstable; urgency=medium

  * etc/pywwetha moved from sidu-base to sidu-base-systemd

