=== debian/control ===
Source: sidu-base
Maintainer: J. Hamatoma <hama@siduction.net>
Uploaders: Alf Gaida <agaida@siduction.org>,
           Hendrik Lehmbruch <hendrikl@siduction.org>,
           Ferdinand Thommes <devil@siduction.org>
Section: web 
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-systemd,
               dh-python
Standards-Version: 3.9.7
Vcs-Browser: http://git.siduction.org/summary/base!sidu-base.git
Vcs-Git: http://git.siduction.org/r/base/sidu-base.git

Package: sidu-base
Architecture: all
Depends: ${misc:Depends},
         python (>= 2.7),
         lsb-base,
         sudo
Recommends: systemd
Breaks: pywwetha (<< 2014.04.12),
        siguibui,
        sidu-base-systemd,
        sidu-base (<< 2016.04.19)
Replaces: pywwetha,
          siguibui,
          sidu-base-systemd,
          sidu-base (<< 2016.04.19)
Description: Toolkit for Django (Python) based GUI applications 
 The approach: a easy and quick possibility to create browser based
 application.
 Includes a shellserver: a daemon waits for predefined tasks written
 as Bash scripts. The communication (in both directions) is done by
 files. Tasks can be executed as root or as another user.
